/*meyer reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
p, h1, h2, h3, h4, h5, h6, li {background: url('');}

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #D1D1D1;
	font-size: 12px;
	background:#fafafa url(../images/bg.jpg) repeat;

	
}


h1, h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin:0 0 15px 0;
	line-height:130%;
}


h1 {
	font-size: 34px;
	letter-spacing: 0px;
	line-height: 100%;
	margin-bottom:30px;
}

h1.title {
	font-size: 46px;
	color: #6a6a6a;
	margin: 0 0 20px 0;

}


h2 {
	font-size: 24px;
}

p { font-size:24px;
	margin: 0 0 15px 0;
	line-height:150%;
}
.insetright {margin-left:500px;}
.insetleft {margin-right:500px;}
.inner p a:hover {color:#FFFFFF;text-decoration:none;}
.inner p a, .inner p a:visited {color:#fafafa;text-decoration:none;}
.menuBtn {
	background: center center no-repeat transparent;
	background: #000;
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;

}

.clear {
	clear: both;
}
.wrap {
		/*background:url(../images/bg.png) top left repeat-x;*/
		width: 100%;
		max-width: 1140px;
		min-width: 960px;
		z-index: 10;
		position: relative;
		margin: 0 auto;
		padding: 0;
-webkit-box-shadow: 0px 10px 10px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 10px 10px rgba(50, 50, 50, 0.75);
box-shadow:         0px 10px 10px rgba(50, 50, 50, 0.75);
}
.inner a:visited, .inner a:link {color:#fdfdfd;}
.inner a:hover {color:#F28F00;}
.footer {margin-bottom:20px;padding:20px 0;background:#FFFFFF url(../images/Fiat-500.jpg) no-repeat center;text-align:center;font-size:14px;height:100px;font-family: 'Open Sans', sans-serif;}
.footer a:visited, .footer a{text-decoration:none;color:#669900;}
.footer a:hover {text-decoration:none;color:#111111;}
.section {
	width: 100%;
	max-width: 1140px;
	min-width: 960px;
	z-index: 10;
	position: relative;
	margin: 0 auto;
	padding: 0 0 20px 0;
}


.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding:30px 0;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


/* This is the selector i used for my menu, it needs to be set as position:absolute; */
.subMenu {
	position: absolute;
	top: 172px;
	height: 50px;
	z-index: 1000;
	width: 100%;
	max-width: 1140px;
	min-width: 960px;
	background: #222222;
	opacity:0.9;
}

.subMenu .inner {
	padding:0;
	font-weight: 400;
}

.subNavBtn {
	display: block;
	height: 35px;
	width: 12%;
	float: left;
	margin: 0px 0px 0 0;
	text-decoration: none;
	font-size: 16px;
	padding: 15px 2% 0 2%;
	text-align: center;
	color:#fff;
}

.end {
	margin: 0;
}


/* SECTIONS */
.sTop {
	min-height: 170px;
	background:#FFFFFF url(../images/logo.png) top right no-repeat;
	color:#3d3d3d;
	
}



.s1 {
	min-height: 500px;
	background-color: #F28F00;
}


.s2 {
	min-height: 500px;
	background: #111111 url(../images/services.png) no-repeat bottom right;
	
}


.s3 {
	min-height: 500px;
	background: #504f4f url(../images/compass.png) no-repeat bottom left;
}


.s4 {
	min-height: 500px;
	background: #6e87a1 url(../images/cash.png) no-repeat bottom right;
	
}

.s5 {
	min-height: 500px;
	background: #293b4d url(../images/phone.png) no-repeat bottom left;
	
}

